Issue 121485 - Norwegian Bokmal (nb) translation for AOO 3.4.1
Summary: Norwegian Bokmal (nb) translation for AOO 3.4.1
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: ui (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal (vote)
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-14 12:33 UTC by jsc
Modified: 2013-02-19 00:26 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2012-12-14 12:33:13 UTC
integrate new translation for Norwegian Bokmal for AOO 3.4.1
Comment 1 jsc 2012-12-14 12:33:29 UTC
set target AOO 3.4.1
Comment 2 SVN Robot 2012-12-14 12:35:56 UTC
"jsc" committed SVN revision 1421822 into branches/AOO34:
#121485# add new translation for Norwegian Bokmal (nb) for AOO 3.4.1
Comment 3 jsc 2012-12-14 12:36:14 UTC
fixed on AOO34 branch
Comment 4 jsc 2012-12-14 13:12:16 UTC
change task to feature
Comment 5 SVN Robot 2013-01-04 13:43:12 UTC
"jsc" committed SVN revision 1428847 into trunk:
#121485# merge from branch AOO34
Comment 6 Rob Weir 2013-02-19 00:26:51 UTC
Norwegian translation shipped with 3.4.1 respin.